package com.ss.android.ugc.aweme.profile.model;

import com.bytedance.covode.number.Covode;
import com.google.gson.a.c;
import java.io.Serializable;

public final class SpecialAccount implements Serializable {
    @c(LIZ = "tt_seller")
    public final TTSeller seller;

    static {
        Covode.recordClassIndex(98837);
    }

    public final TTSeller getSeller() {
        return this.seller;
    }

    public SpecialAccount(TTSeller tTSeller) {
        this.seller = tTSeller;
    }
}
